@import url("https://fonts.googleapis.com/css2?family=Heebo:wght@900&display=swap");

h1,
h2,
h3,
.footer .module .read_more,
.module.read_more,
.simple_dropdown .dropdown .content .blurb .read_more,
#navigation .dropdown .col_left li,
#navigation div.button > a,
.title_more,
.dropdown a,
.col_right .content ul li .title a,
.content ul li .title a,
.module .read_more a,
.module.read_more a,
#navigation div.simple_dropdown.all-access .dropdown .content .blurb a,
.tabbed .tab_menu span,
.tabbed .footer span.pagination a,
.archive {
  font-family: "Heebo", sans-serif !important;
}
.content ul li .title a {
  font-size: 27px;
}
#navigation div.button > a {
  font-size: 14px;
}
.dropdown .col_left li a,
.dropdown .item.featured a .title {
  font-size: 19px !important;
}
